@media screen and (min-width: 1024px) {
    .yadykin-news-cell {
        width: 33%;
        height: 450px;
        float: left;
        text-align: center; 
        overflow: hidden;
        border-bottom: 1px solid #cccccc;       
    }

    .yadykin-news-cell:hover {
        width: 33%;
        height: 450px;
        overflow: hidden;
        text-align: center; 
        background: whitesmoke;
        border-bottom: 1px solid #cccccc;       
    }

    .yadykin-active-from {
        padding-left: 10px;
        padding-top: 10px;
        text-align: left;
        color: gray;
    }
    
    #yadykin_active_from_2 {
        display: none;
    }

    .yadykin-news-foto {
        width: 100%;
        min-width: 180px;    
        float: left;
        text-align: center;
        padding: 0 10px;
    }

    .yadykin-news-foto img {
        width: 100%;
    }

    .yadykin-news-text {
        width: 100%;
        float: left;
        padding: 0px 10px;
        margin-top: 10px;
        min-width: 180px;
    }

    .yadykin-news-pagen {
        margin: 0 25%;
        padding: 0 6%;
        width: 55%;
        text-align: center;
    }

    .yadykin-news-pagen-button {
        float: left;
        width: 30px;
        margin-right: 10px;
        text-align: center;
    }

    .yadykin-news-name {
        color: black;
        font-family: Tahoma;
        font-size: 15px;
        font-weight: 700;
        line-height: 18px;
        text-align: left;
/*        height: 55px;*/
    }

    .yadykin-news-anons {
        color: gray;
        font-family: Tahoma;
        font-size: 12px;
        font-weight: 400;
        text-align: justify;
        /*height: 88px;*/
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .yadykin_news_mobile_pagen {
        display: none;        
    }
}

@media screen and (min-width: 501px) and (max-width: 1023px) {
    .yadykin-news-cell {
        width: 100%;
        text-align: center;
        overflow: hidden;
        border-bottom: 1px solid #cccccc;        
    }
    
    .yadykin-news-cell:hover {
        width: 100%;
        text-align: center; 
        overflow: hidden;
        background: whitesmoke;
        border-bottom: 1px solid #cccccc;
    }

    .yadykin-active-from {
        padding-right: 10px;
        padding-top: 10px;
        text-align: right;
        font-family: Tahoma;
        font-size: 12px;
        font-weight: 400;
        vertical-align: bottom;
        color: gray;
    }

    #yadykin_active_from_1 {
        display: none;
    }

    .yadykin-news-foto {
        width: 40%;
        min-width: 180px;    
        float: left;
        text-align: center;
        padding: 0 10px;
    }

    .yadykin-news-foto img {
        width: 100%;
        margin: 5% 0px;
    }

    .yadykin-news-text {
        width: 60%;
        float: left;
        padding: 15px 0px;
        min-width: 180px;
    }

    .yadykin-news-pagen {
        display: none;
    }

    .yadykin_news_mobile_pagen {
        width: 100%;
        text-align: center;
    }

    .yadykin-news-name {
        color: black;
        font-family: Tahoma;
        font-size: 15px;
        font-weight: 700;
        line-height: 18px;
        text-align: left;
    }

    .yadykin-news-anons {
        color: gray;
        font-family: Tahoma;
        font-size: 12px;
        font-weight: 400;
        text-align: justify;
    }

    .yadykin-news-clear {
        clear: left;
    }
}

@media screen and (max-width: 500px) {
    
    .yadykin-news-cell {
        width: 100%;
        float: left;
        text-align: center;
        border-bottom: 1px solid #cccccc;
    }
    
    .yadykin-active-from {
        padding-left: 10px;
        padding-top: 10px;
        text-align: left;
        color: gray;
    }

    #yadykin_active_from_2 {
        display: none;
    }

    .yadykin-news-foto {
        width: 100%;
        min-width: 180px;    
        text-align: center;
    }

    .yadykin-news-foto img {
        width: 100%;
    }

    .yadykin-news-text {
        width: 100%;
        margin-top: 10px;
        min-width: 180px;
    }

    .yadykin-news-name {
        color: black;
        font-family: Tahoma;
        font-size: 15px;
        font-weight: 700;
        line-height: 18px;
        text-align: left;
    }

    .yadykin-news-anons {
        color: gray;
        font-family: Tahoma;
        font-size: 12px;
        font-weight: 400;
        text-align: justify;
    }
}
